Mailinglist Archive: opensuse (880 mails)

< Previous Next >
Re: [opensuse] Google Earth - invalid HTTP request
  • From: Ken Schneider - openSUSE <suse-list3@xxxxxxxxxxxxx>
  • Date: Thu, 29 Aug 2013 14:13:28 -0400
  • Message-id: <521F8F48.80901@bout-tyme.net>
On 08/29/2013 02:06 PM, John Andersen pecked at the keyboard and wrote:
On 8/29/2013 10:31 AM, Ken Schneider - openSUSE wrote:
On 08/29/2013 01:23 PM, John Andersen pecked at the keyboard and wrote:
On 08/29/2013 10:14 AM, James Knott wrote:
I have Google Earth installed on two computers. On both, whenever I try
to run a search, I get an error message "invalid HTTP request. I do not
see this problem on Windows. I'm running version 6.0.3.2197-0, which is
the latest, on openSUSE 12.3. This is a fairly recent problem, as it
has work properly in the past.

Any ideas?

tnx jk


For the Record, I have Google Earth version
Google Earth
7.1.1.1580 (beta)
Build Date
4/19/2013
Build Time
7:38:45 pm

installed from Google's own repository.
http://dl.google.com/linux/earth/rpm/stable/x86_64

I have no search problem.
This is on OS 12.3, with KDE 4.1x



Then the problem has been fixed in the beta but still exists in the stable
version 6.0.3.2197.


Yes, quite probably so. I know there is often a preference for using the
OpenSuse repositories
but in this case, the solution seems to be obvious. The OS rpm is several
releases behind
Google's repository.



I use Google's stable repo for google earth it is not openSUSE's repo. As you stated you are using 7.1.1.1580 _(beta)_.

Please keep replies on list.

--
Ken Schneider
SuSe since Version 5.2, June 1998
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >